/* Webfont: Technika-Regular */
@font-face {
    font-family: 'Technika';
    src: url('../fonts/Technika-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-Regular.svg#Technika-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-Italic */
@font-face {
    font-family: 'Technika';
    src: url('../fonts/Technika-Italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-Italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-Italic.svg#Technika-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-Bold */
@font-face {
    font-family: 'Technika';
    src: url('../fonts/Technika-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-Bold.svg#Technika-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-BoldItalic */
@font-face {
    font-family: 'Technika';
    src: url('../fonts/Technika-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-BoldItalic.svg#Technika-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-Book */
@font-face {
    font-family: 'TechnikaBook';
    src: url('../fonts/Technika-Book.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-Book.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-Book.svg#Technika-Book') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-BookItalic */
@font-face {
    font-family: 'TechnikaBook';
    src: url('../fonts/Technika-BookItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-BookItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-BookItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-BookItalic.svg#Technika-BookItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-Light */
@font-face {
    font-family: 'TechnikaLight';
    src: url('../fonts/Technika-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-Light.svg#Technika-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Technika-LightItalic */
@font-face {
    font-family: 'TechnikaLight';
    src: url('../fonts/Technika-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Technika-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Technika-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Technika-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Technika-LightItalic.svg#Technika-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TechnikaStencil-Bold */
@font-face {
    font-family: 'TechnikaStencilBold';
    src: url('../fonts/TechnikaStencil-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/TechnikaStencil-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/TechnikaStencil-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/TechnikaStencil-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/TechnikaStencil-Bold.svg#TechnikaStencil-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}